cancel
Showing results for 
Search instead for 
Did you mean: 

VSE 8.8P6 is advised delay the installation if installed DLP 9.4, How about P7?

Did the problem solve?

Actually I tried to deploy P6 to serveral PC with DLP9.4 via ePO, but they still showing P5,

Did mcafee to something to prevent this issue, so those PC are still running Patch 5?

1 Reply

Re: VSE 8.8P6 is advised delay the installation if installed DLP 9.4, How about P7?

Moved from Consumer > ePolicy Orchestrator > (ePO) > Discussions

If needed to be moved elsewhere, please advise. Perhaps DLP ?

Cliff

Moderator

Consumer Products

Cliff
McAfee Volunteer